[Overview][Constants][Types][Classes][Index] | Reference for unit 'syncobjs' (#fcl)

# THandleObject.Handle

Handle for this object

## Declaration

Source position: syncobjs.pp line 61

`public property THandleObject.Handle : TEventHandle read FHandle;`

## Description

Handle provides read-only access to the operating system handle of this instance. The public access is read-only, descendent classes should set the handle by accessing it's protected field FHandle directly.